---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T00:05:07-07:00
# Domínio: nauticalfaro.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T00:05:07-07:00
  source_domain: nauticalfaro.com

company:
  name: "Estação Náutica de Faro – Faro, um destino náutico"
  url: https://nauticalfaro.com
  description: "Faro, Um Destino Náutico dá a conhecer a organização da oferta náutica em rede, potenciadora dos recursos e equipamentos existentes no território."
  industry: Education
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/nauticalfaro-com
  sitemap: https://www.netmeios.com/ai-sitemaps/nauticalfaro-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/nauticalfaro-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/nauticalfaro-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
